main {
  background-color: #e9f5ff; }

.content {
  counter-reset: number 0; }

h3 {
  font-size: 3.5vw;
  font-weight: 300;
  letter-spacing: 0.2rem;
  margin-bottom: 14px;
  color: #144f7e; }
  h3::after {
    counter-increment: number 1;
    content: "0" counter(number) " ";
    font-size: 6vw;
    color: #D7D7D7;
    margin-left: 16px;
    display: inline-block;
    transform: translateY(4px);
    font-style: italic; }

@media screen and (max-width: 520px) {
  h3 {
    font-size: 6vw;
    margin-top: 6vw;
    margin-bottom: 4vw;
    margin-left: 0; }
    h3::after {
      font-size: 11.5vw;
      margin-left: 3px; } }
h4 {
  font-family: 'Noto Serif Japanese', serif;
  font-size: 1.9vw;
  font-weight: 500;
  color: #333;
  letter-spacing: 0.04rem;
  line-height: 1.4; }

@media screen and (max-width: 520px) {
  h4 {
    font-size: 5.5vw; } }
h5 {
  font-size: 0.8vw;
  font-weight: 500;
  color: #144f7e;
  letter-spacing: 0.04rem;
  padding: 7px 21px;
  background-color: #b9d7f2; }

@media screen and (max-width: 520px) {
  h5 {
    font-size: 2.9vw;
    padding: 5px 7px;
    margin-right: 5px; } }
#sec1, #sec2 {
  margin-bottom: 6vw; }

@media screen and (max-width: 520px) {
  #sec1, #sec2 {
    margin-bottom: 2vw; } }
#sec1 .company-list, #sec2 .company-list, #sec3 .company-list {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  width: 100%;
  padding-bottom: 3vw;
  border-bottom: solid 5px #fff;
  padding-top: 3vw; }
  #sec1 .company-list .company-image, #sec2 .company-list .company-image, #sec3 .company-list .company-image {
    width: 37%; }
  #sec1 .company-list .company-detail, #sec2 .company-list .company-detail, #sec3 .company-list .company-detail {
    padding-top: 10px;
    width: 63%;
    box-sizing: border-box;
    padding-left: 3vw; }
    #sec1 .company-list .company-detail .category, #sec2 .company-list .company-detail .category, #sec3 .company-list .company-detail .category {
      display: flex;
      flex-direction: row;
      margin-bottom: 16px; }
      #sec1 .company-list .company-detail .category h5, #sec2 .company-list .company-detail .category h5, #sec3 .company-list .company-detail .category h5 {
        margin-right: 8px; }
    #sec1 .company-list .company-detail h4, #sec2 .company-list .company-detail h4, #sec3 .company-list .company-detail h4 {
      margin-bottom: 32px; }
    #sec1 .company-list .company-detail .company-name, #sec2 .company-list .company-detail .company-name, #sec3 .company-list .company-detail .company-name {
      font-size: 1.1vw;
      font-weight: 500;
      letter-spacing: 0.08rem;
      margin-bottom: 4px; }
    #sec1 .company-list .company-detail .company-discription, #sec2 .company-list .company-detail .company-discription, #sec3 .company-list .company-detail .company-discription {
      letter-spacing: 0.02rem;
      line-height: 1.75;
      padding-right: 2.4vw; }

#sec2 h5 {
  color: #d460a4;
  background-color: #fadce8; }

#sec3 h5 {
  color: #147e2f;
  background-color: #c8e3c8; }

#sec3 .padding0 {
  border-bottom: solid 0px #fff; }

@media screen and (max-width: 520px) {
  #sec1 .company-list, #sec2 .company-list, #sec3 .company-list {
    flex-direction: column;
    border-bottom: solid 0px #fff;
    padding-bottom: 13vw; }
    #sec1 .company-list .company-image, #sec2 .company-list .company-image, #sec3 .company-list .company-image {
      width: 100%; }
    #sec1 .company-list .company-detail, #sec2 .company-list .company-detail, #sec3 .company-list .company-detail {
      width: 100%;
      padding-top: 16px;
      padding-left: 0vw; }
      #sec1 .company-list .company-detail .category, #sec2 .company-list .company-detail .category, #sec3 .company-list .company-detail .category {
        margin-bottom: 5px; }
        #sec1 .company-list .company-detail .category h5, #sec2 .company-list .company-detail .category h5, #sec3 .company-list .company-detail .category h5 {
          margin-right: 5px; }
      #sec1 .company-list .company-detail h4, #sec2 .company-list .company-detail h4, #sec3 .company-list .company-detail h4 {
        margin-bottom: 16px; }
      #sec1 .company-list .company-detail .company-name, #sec2 .company-list .company-detail .company-name, #sec3 .company-list .company-detail .company-name {
        font-size: 3.5vw;
        margin-bottom: 6px; }
      #sec1 .company-list .company-detail .company-discription, #sec2 .company-list .company-detail .company-discription, #sec3 .company-list .company-detail .company-discription {
        font-size: 3.5vw;
        line-height: 1.5;
        padding-right: 0vw; }
        #sec1 .company-list .company-detail .company-discription br, #sec2 .company-list .company-detail .company-discription br, #sec3 .company-list .company-detail .company-discription br {
          display: none; } }
@media screen and (max-width: 520px) {
  #sec3 .padding0 {
    padding-bottom: 0vw; } }
